@charset "utf-8";
.circles-nag-container .panel {
	padding:14px 16px;
	min-height:26px;
	line-height:26px;
	position:relative;
}
.de .circles-nag-container .panel {
	padding:14px 200px 14px 16px;
	line-height:normal;
}
.circles-nag-container .strong-link {
	font-size:14px;
	font-weight:bold;
}
.circles-nag .pointer {
	position:absolute;
	top:-11px;
	left:25px;
	width:30px;
	height:11px;
	background:url(../images/header-sprite.png) no-repeat scroll -60px -590px transparent;
}
.circles-nag .button-medium {
	position:absolute;
	margin:0;
	right:16px;
	top:14px;
}
.de .circles-nag .button-medium {
	top:11px;
}
.circles-nag-container .panel h2 {
	border:0;
	margin:0 10px 0 0;
	padding:0;
	font-size:14px;
	display:inline;
}
.de .circles-nag-container .panel h2 {
	margin:0 10px 4px 0;
	display:block;
}
.circles-nag-container .panel p {
	display:inline;
	margin:0;
}
.circles-nag-container .panel a {
	font-weight:bold;
}
.circles-nag-spinner {
	color:#666;
	display:none;
}
.circles-nag-spinner .spinner-small {
	float:left;
	margin:6px 10px 0 0;
}
.circles-nag-completed {
	display: none;
}